/*body{
  font-family:'poppins' !important;
  font-size:14px !important;
}
h1,h2,h3,h4,h5,h6,span,p{
  font-family:'poppins' !important;
}
.sp-megamenu-parent > li > a{
  font-family:'poppins' !important;
  font-size:14px;
}
*/
/* Top Right Menu*/
#sp-toprightmenu ul.menu li a:hover{
    color: #000;
}
.toprightmenu{
  display: block;
    overflow: hidden;
    position: absolute;
    right: 7%;
    top: 0;
  z-index:999;
}
.sp-megamenu-wrapper{
  margin-top:120px;
}

/*#sp-toprightmenu{
  position: absolute;
    right: 0px;
    z-index: 99;
    top: 0px;
    display: inline-flex;
}*/
#sp-toprightmenu ul.menu li{
  list-style:none !important;
  margin:5px;
}
#sp-toprightmenu ul.menu li a{
  color:#fff;
}
/* Top Right Menu End */
.com-adverts .chosen-container-single.chosen-container-single-nosearch{
  width:100% !important;
}
.com-adverts .js-stools-container-filters-visible {
    display: contents;
}

.com-adverts .js-stools-field-filter{
  margin-bottom:20px !important;
}

.breeder-badge{
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    background: #ae7a26;
    padding: 10px;
    text-align: center;
}
.breeder-badge:after {
    content: " ";
   position: absolute;
    border-top: 25px solid #906217;
    border-left: 57px solid transparent;
    border-right: 57px solid transparent;
    bottom: -25px;
    right: 0;
}
.breeder-badge span {
    background: #0f8443;
    padding: 5px 15px;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 4px;
    font-weight: bold;
  margin-top: 10px;
  display:block;
}

.breeder-badge p{
  text-transform: uppercase;
    font-size: 14px;
    margin-top: 9px;
  margin-bottom: 0;
}

.table{
  text-align:center;
}

.view-pedigreerecord .item_fields h4{
		background: #ad7a26;
		font-size: 36px;
		padding: 14px;
		border-radius: 5px;
		color:#fff;
	}
	
	.table tr, .table td {
     border:1px solid #000000;
	}
	
	.m-profile th{
		background: #3c2f74 !important;
		color: #fff;
		width:260px
	}
	
	.table-details table th{
		background: #ad7a26;
		color:#fff;
	}
	
	@media screen and (max-width:767px){
		.m-profile th{
		width:auto;
	}
	}

/* edit profile*/

  .table{
	  text-align:center;
	  border:1px solid #101010;
	  }
	  
	.table th {
    background: #222;
    color: #fff;
    border: 1px solid #101010;
}

	  .table td{
	  padding:2px;
      height:40px;
	  }
	  .table td{
	  vertical-align: middle;
	  bordder:1px solid #999
	  }
	  
	  .table td tr td{
	  border:none;
	  }
	  tr.b-border{
	  border-bottom:1px solid #ccc;
	  }
	  .form-group {
		 margin-bottom: 5px;
		 margin-top:5px;
	 }
	 
	 .add-half-col{
		 width:50%;
		 float:left;
		 padding:5px;
	 }
	 
	 .add-third-col{
		 width:33%;
		 float:left;
		 padding:5px;
	 }
	 
	 .form-style #myTab div[role=tablist] {
    white-space: nowrap;
    background-color: #f7f7f7;
    border: 1px solid #f7f7f7;
	 }
	 
	 .form-style #myTab div[role=tablist] button{
		 background:#000 !important;
		 color:#fff !important;
	 }
	 
	 .form-style .tox-tinymce, .form-style .control-group textarea {
	  height: 250px !important;
	 }
	 
	 .button-group{
		 margin-top:20px;
	 }
	 
	.form-style .controls {
		margin: 0 auto;
		display: block;
		text-align: left;
	}
	
	.pedigreerecord-edit h1{
		background: #ad7a26;
		font-size: 36px;
		padding: 14px;
		border-radius: 5px;
		color:#fff;
	}
	
	.info-title h4{
	    background: #ad7a26;
		font-size: 30px;
		padding: 14px;
		border-radius: 5px;
		margin-top: 10px;
		color: #fff;
	}

	.clear{
		clear:both;
	}
	
	.form-style .check-textarea textarea{
		height:40px !important;
		overflow-y:scroll;
	}
	
	.health-check {
		height: 200px;
		overflow-y: scroll;
		overflow-x: hidden;
		display: block;
		border: 1px solid #ccc;
		padding: 14px;
		border-radius: 10px;
	}
	
	.health-check::-webkit-scrollbar {
	  width: 10px;
	}
	 
	.health-check::-webkit-scrollbar-thumb {
	  background: #666;
	  border-radius: 20px;
	}

	.health-check::-webkit-scrollbar-track {
	  background: #ddd;
	  border-radius: 20px;
	}
	 
	 .button-group {
    margin-top: 20px;
}

	 @media only screen and (max-width: 767px) {
	 .table-responsive {
		 width: 650px;
		 overflow-x: auto;
	 }
	 }


/* edit profile end*/

/* Breeder Profile start */
.breeder-pic img{
		width:100%;
	}
	
	h4.sec-title {
		text-align: center;
		margin: 0;
		padding: 15px;
		color: #fff;
		font-size: 28px;
	}
	
	ul.breeder-list{
		padding:0;
		list-style-type:none;
	}
	
	ul.breeder-list li span{
		font-weight:bold;
	}
	
	.breeder-disc h5.breeder-title{
		background:#ececec;
		padding:5px 15px;
		border-radius:3px;
	}
	
	.sec-title-bg{
	background:#ad7a26;
	}
	
	.sec-cur-litter{
		background: #4c4c4c;
		text-align: center;
		color: #fff;
		padding: 15px;
		margin-top: 30px;
		margin-bottom: 0;
	}
	
	
th,tr,td{
		vertical-align: middle !important;
	}
	
	.our-dog-sec th{
		background:#ad7a26;
		color:#fff;
	}
	
	.our-dog-sec tr td img{
		width: 100%;
		max-width: 80px;
		border-radius: 4px;
	}
	
	.our-dog-sec tr td a.dog-viwe-btn{
    background: #000000;
    font-size: 13px;
    color: #fff;
    padding: 8px 10px;
    border-radius: 4px;
    font-weight: 700;
}
/* Breeder Profile End */

.health-check{
  background:#fff;
}

.form-horizontal .controls {
    margin-left: 0 !important;
    margin-top: 10px !important;
}

.form-horizontal [type="file"]::-webkit-file-upload-button {
  background: #ae7a26;
  border: 2px solid #ae7a26;
  border-radius: 4px 0 0 4px;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  outline: none;
  padding: 10px 25px;
  text-transform: uppercase;
  transition: all 1s ease;
}
.form-horizontal #jform_additionalphotos, .form-horizontal #jform_petphoto{
  height:43px;
  padding:0 10px 0 0;
}

.form-horizontal .table-responsive .table tr th, .table-details tr th{
  background:#222;
  color:#fff;
}

.form-horizontal .health-check .form-check input{
  width:16px;
}

input[type="checkbox"] {
    width: 16px;
    height: 16px;
}

.form-horizontal .health-check .form-check textarea{
  height:60px !important;
 /* overflow-y:scroll;*/
}
.form-horizontal .js-tiny-toggler-button{
    background: #ae7a26;
    margin-left: 0;
    border: 1px solid #ae7a26;
}

.form-horizontal textarea{
  height:200px !important;
}

.form-horizontal #jform_birthdate_btn {
    background: #ae7a26;
    border: none;
    position: absolute;
    right: 0;
    z-index:9;
    top: 0px;
    bottom: 0;
    border-radius: 0 5px 5px 0;
    height: 38px;
}

.form-horizontal .control-group label{
  width:100%;
}

.form-horizontal #BasicDetails{
  background:#f7f7f7;
}

.form-horizontal #myTab .tablist{
  background-color: #3e2b6d;
}

.form-horizontal #myTab button[role=tab][aria-selected=true]{
  background-color: #3e2b6d;
  box-shadow:none;
  color:#fff;
}

.form-horizontal .control-group input, .form-horizontal .control-group select{
  width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
}


.form-horizontal .control-group{
  position:relative;
}

.form-control-feedback {
    position: absolute;
    bottom: -25px;;
}

input[type="checkbox"]:checked {
  background-color: #000 !important;
}

.itemid-930 .breadcrumb-sec{
  display:none;
}

.breadcrumb-sec{
  background-image:url("/images/2025/06/04/breadcrumb-bg.jpg");
  background-size: cover;
    object-fit: cover;
}

.breadcrumb-sec h2{
  color: #fff;
    text-align: center;
    padding: 50px 15px;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #ad7a26;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
/*extra sytle*/
.pagination {
    text-align: center;
    margin: 0 auto;
}
.explore-breed .sppb-addon-image-layout-content {
    background: transparent;
    padding: 0;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.explore-breed .sppb-btn{
    font-size: 20px !important;
    border-radius: 0;
    background: rgba(255, 255, 255, 0.8);
    border: navajowhite;
    color: #000;
    font-weight: 600;
}

.list-business .sppb-addon-image-layout-content, .create-advert .sppb-addon-image-layout-content {
    background: transparent;
    padding: 0;
    width: 70%;
    position: absolute;
    bottom: 60px;
    right: 0;
    left: 0;
    margin: 0 auto;
}
.explore-breed .sppb-addon-image-layout-content {
    background: transparent;
    padding: 0;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.explore-breed .sppb-btn{
    font-size: 20px !important;
    border-radius: 0;
    background: rgba(255, 255, 255, 0.8);
    border: navajowhite;
    color: #000;
    font-weight: 600;
}

/*.list-business .sppb-addon-image-layout-content, .create-advert .sppb-addon-image-layout-content {
    background: transparent;
    padding: 0;
    width: 70%;
    position: absolute;
    bottom: 60px;
    right: 0;
    left: 0;
    margin: 0 auto;
}*/
.container {
        max-width: 1320px;
    }

/* home search form start */

.hero-search-form {
    background: #fff;
    padding: 15px;
    border-radius: 10px;
}
.hero-search-form form label{
	display:none;
}

.hero-search-form form .form-group{
	margin-bottom:10px;	
}

.hero-search-form form .form-group select, .hero-search-form form .form-group input{
  background:#f3ede0;
  height:45px !important;
  border:none;
}

.hero-search-form form button[type=submit]{
  width:100%;
  background:#ad7a26;
  font-size:18px;
  color:#fff;
  border:1px solid #ad7a26;
}

.hero-search-form form .hidden{
  display:none;
}
/* home search form end */

/* sidebar filter css*/

.filter-form .breed-check {
    margin: 0px 10px 10px 0px;
}

label.form-check-label {
    font-size: 14px;
    margin-left: 5px;
    /*font-family: 'poppins';*/
    font-weight: 500;
}

.ui-slider-horizontal {
    height: 10px;
}

.form-check-input:checked {
    background-color: #ae7a26;
    border-color: #ae7a26;
}

.filter-form .filter-title{
    background: #000;
    width: 100%;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    padding: 10px;
    border-left: 4px solid #ad7a26;
}

.filter-form .field-col{
	background: #f6f4f0;
    padding: 15px;
}

.form-group{
	border-radius:5px;
	display:block;
	overflow:hidden;
    margin-bottom:10px;
}

.field-col.breeds{
    height: 225px;
    overflow-y: scroll;
    display: block;
	position:relative;
}

.field-col .form-check {
  margin-bottom:5px;
}

/* price range css */

.price-range {
  display:inline-flex;
}
.price-range-block {
  margin:5px;
  margin-left: 6px;
}

.price-range-block .price-range input.price-range-field {
    border: none;
    background: none;
    float: left;
  padding:0 !important;
}
/*
.price-sign::before{
  content:'£';
  position:absolute;
}
*/
.price-sign input{
  margin-left:5px;
}

.ui-slider-horizontal {
    height: .6em;
}
.ui-slider-horizontal {
    margin-bottom: 15px;
    width:100%;
}
.ui-widget-header {
    background: #ad7a26 !important;
}

.ui-slider .ui-slider-handle {
    background: #ad7a26 !important;
	border-radius:50px;
}
.price-range-search {
    width:40.5%; 
    background-color: #f9f9f9; 
    border: 1px solid #6e6666;
    min-width: 40%;
    display: inline-block;
    height: 32px;
    border-radius: 5px;
    float: left;
    margin-bottom:20px;
    font-size:16px;
}
.price-range-field{
    width:20%; 
    min-width: 16%;
    background-color:#f9f9f9; 
    border: 1px solid #6e6666; 
    color: black; 
    font-family: myFont; 
    font: normal 14px Arial, Helvetica, sans-serif; 
    border-radius: 5px; 
    height:26px; 
    padding:5px;
}
.search-results-block{
    position: relative;
    display: block;
    clear: both;
}

/* price range css end*/

/* show Quality css start */

.btn-group-switch input[type="radio"] {
  opacity: 0;
  z-index: 100;
}

	.btn-group-switch {
		  background-color: #ccc;
		  border-radius: 0px;
		  padding: 1px;
  }
  
  .btn-group-switch .btn{
	margin:0;
  }
  .btn-group-switch .btn span{
	margin-left:-10px;
  }
  
  .btn-group-switch .btn {
    font-weight: 600;
    background: none transparent;
    color: #eee;
    border: none;
    padding-top: 5px;
    padding-bottom: 10px;
    border-radius: 0px !important;
	width:125px;
	}

    .btn-group-switch .btn:hover {
      color: #fff;
      border: none;
    }

    .quality-btn .active.btn-success{
      color:#fff;
      background-color: #ad7a26 !important;
    }
  

/* Show Quality css end */

.filter-btn{
	width: 100%;
    font-size: 20px;
    background: #ad7a26;
    border: none;
}

.filter-form button.btn{
  background: #ad7a26;
    display: inline-block;
    width: 49%;
    border: none;
    padding: 10px;
    font-size: 18px;
}

.page-item.active .page-link {
    background-color: #ad7a26;
    border-color: #ad7a26;
}

/* rightside bar css start */

.right-search-col{
	border:1px solid #ccc;
	border-radius:5px;	
  /*  font-family: 'poppins';*/
	overflow:hidden;
	margin-bottom:15px;
	position:relative;
}

.advert-badge{
    rotate: none;
    z-index: 1;
    position: absolute;
    right: 0px;
    top: -65px;
  width:135px;
	/*rotate: -43deg;
    background: #ad7a26;
    height: 150px;
    width: 30px;
    z-index: 1;
    position: absolute;
    right: 9px;
    top: -35px;*/
}

.advert-badge span{
  rotate: 56deg !important;
    display: block;
    margin-top: 112px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    background: #ad7a26;
    width: 167px;
    margin-right: 0;
    padding: 3px 0;
    /*rotate: 90deg !important;
    display: block;
    margin-top: 25px;
    color: #fff;
    font-weight: 500;*/
}

.advert-title{
	float: left;
	font-size:24px;
}

.advert-title h3{
	font-size:24px;
	color:#ad7a26;
}

.puppy-age{
	float: right;
	margin-right: 10%;
	font-size: 16px;
    font-weight: 500;
}

.p-breed, .p-price{
	margin-bottom: 5px;
	font-size: 16px;
    font-weight: 500;
}

.p-details{
	padding:20px;
}

.p-img{
	padding:0;
	display:flex;
}

.p-img-left{
	width:100%;
    object-fit: cover;
}

.p-disc{
	font-size: 16px;
    margin: 10px 0;
    font-weight: 400;
    color: #000000;
}

.p-read-btn{
	background: #ad7a26;
    color: #fff;
    padding: 7px 10px;
    font-size: 12px;
    border-radius: 4px;
    margin: 15px 0;
    display: block;
    width: 82px;
}
.p-read-btn:hover{
    color: #fff;
}

.p-breeder{
	border-top: 1px solid #ccc;
	padding:10px 0 0 0;
}

.breeder-img-left{
	width:60px;
	height:60px;
}

.breeder-img{
	float:left;
}

.breeder-detial{
	float:left;
	padding: 5px 10px;
}

.breeder-detial h5{
	font-size:14px;
	font-weight: 600;
}

.breeder-detial p{
	font-size:13px;
	margin:0;
    font-weight: 600;
}

.clear{
	clear:both;
}

/* rightside bar css End */

/* single search css start */

.carousel-indicators {
	position: static;
    margin-top:10px;
}
	
	.carousel-indicators li{
		width: 70px;
		height: 70px;
	}
	.carousel-indicators li img{
		background: 100%;
		height: 70px;
		object-fit: cover;
		border: 1px solid #ccc;
		padding: 3px;
	}
	
	h4.sec-title {
		text-align: center;
		margin: 0;
		padding: 15px;
		color: #fff;
		font-size: 28px;
	}
	
	
.btn-group-switch input[type="radio"] {
  opacity: 0;
  z-index: 100;
}

	.btn-group-switch {
		  background-color: #ccc;
		  border-radius: 0px;
		  padding: 1px;
  }
  
  .btn-group-switch .btn{
	margin:0;
  }
  .btn-group-switch .btn span{
	margin-left:-10px;
  }
  
  .btn-group-switch .btn {
    font-weight: 600;
    background: none transparent;
    color: #eee;
    border: none;
    padding-top: 5px;
    padding-bottom: 10px;
    border-radius: 0px !important;
	width:125px;
	}

    .btn-group-switch .btn:hover {
      color: #fff;
      border: none;
    }

    .btn-group-switch .btn.active,
    .btn-group-switch .btn:active {
      color:#fff;
      background-color: #ad7a26;
      cursor: default;
    }
	
	.s-breed-list{
		padding:0;
	}
	.s-breed-list li{
		list-style-type:none;
	}
	
	.s-breed-list li span{
		font-weight:600;
	}
	
	.breeder-result-btn .btn{
		font-size: 14px;
		width: 48%;
		padding: 10px;
	}
	
	button.result-btn{
	    background: #3e2b6d;
		color: #fff;
	}
	
	button.c-breeder-btn{
		background: #ad7a26;
		color: #fff;
	}
	
	.breeder-result-btn .btn:hover{
		color:#fff;
		background:#000;
	}
	
	.breeder-contact{
		background: #f8f8f8;
		border: 1px solid #ccc;
		display: block;
		overflow: hidden;
		width: 100%;
		max-width: 400px;
		border-radius: 4px;
		margin-top:40px;
	}
	
	.breeder-img-col{
		float: left;
		width: 35%;
		height: 120px;
	}
	.breeder-contacts-d{
		width: 65%;
		padding: 10px 10px 0 20px;
		float: left;
		list-style-type: none;
	}
	
	.breeder-img-col img{
		width: 100%;
		object-fit: cover;
		height: 100%;
	}
	
	h6.breeder-name{}
	
	h6.breeder-mail{}
	.breeder-phone a{
		text-align: center;
		background: #ad7a26;
		color: #fff;
		display: block;
		padding: 5px;
		border-radius: 4px;
		margin-top: 10px;
	}
	
	.accordion-title:before {
    float: right !important;
    font-family: FontAwesome;
    content:"\f068";
    padding-right: 5px;
}
.accordion-title.collapsed:before {
    float: right !important;
    content:"\f067";
}
	.test-report{
    padding: 10px 15px;
	border: 1px solid #ccc;
	border-radius: 5px;
}
.test-card{
	margin:5px 0;
	border: 1px solid #efefef;
    border-radius: 5px;
}
.test-card .card-header{
	border:none;
	
}
.test-card .card-header a{
	color:#000;
}

.health-test-heading{
	color:#ad7a26;
}

.sec-title-bg{
	background:#ad7a26;
}

.carousel-inner {
    border-radius: 10px;
}

.carousel-inner .carousel-item{
	height:500px;
}

.carousel-inner .carousel-item img{
	background:100%;
	object-fit:cover;
    height:500px;
}

.carousel-control-prev, .carousel-control-next{
    height:400px;
}

/* single search css end */
